trigger.rule.01=include
trigger.rule.01.TRPR0003=exclude
trigger.rule.01.TRPR0005=exclude
trigger.rule.01.TRPR0006=exclude
trigger.rule.01.TRPR0008=exclude
trigger.rule.01.TRPR0014=exclude
trigger.rule.01.TRPR0016=exclude
trigger.rule.01.TRPR0017=exclude
trigger.rule.01.TRPR0018=exclude
trigger.rule.01.TRPR0021=exclude
trigger.rule.01.TRPR0025=exclude
trigger.rule.01.TRPR0029=exclude
trigger.rule.01.TRPS0002=exclude
trigger.rule.01.TRPS0004=exclude
trigger.rule.01.TRPS0008=exclude
trigger.rule.01.TRPS0010=exclude
trigger.rule.01.TRPS0011=exclude

trigger.rule.02=include
trigger.rule.02.TRPR0003=exclude
trigger.rule.02.TRPR0005=exclude
trigger.rule.02.TRPR0006=exclude
trigger.rule.02.TRPR0008=exclude
trigger.rule.02.TRPR0014=exclude
trigger.rule.02.TRPR0016=exclude
trigger.rule.02.TRPR0017=exclude
trigger.rule.02.TRPR0018=exclude
trigger.rule.02.TRPR0021=exclude
trigger.rule.02.TRPR0025=exclude
trigger.rule.02.TRPR0029=exclude
trigger.rule.02.TRPS0002=exclude
trigger.rule.02.TRPS0004=exclude
trigger.rule.02.TRPS0008=exclude
trigger.rule.02.TRPS0010=exclude
trigger.rule.02.TRPS0011=exclude

trigger.rule.03=include

trigger.rule.04=include
trigger.rule.04.TRPR0014=exclude
trigger.rule.04.TRPR0015=exclude
trigger.rule.04.TRPR0016=exclude
trigger.rule.04.TRPR0018=exclude
trigger.rule.04.TRPR0022=exclude
trigger.rule.04.TRPR0023=exclude
trigger.rule.04.TRPR0024=exclude
trigger.rule.04.TRPS0002=exclude
trigger.rule.04.TRPS0004=exclude
trigger.rule.04.TRPS0008=exclude

trigger.rule.05=include
trigger.rule.05.TRPR0004=exclude
trigger.rule.05.TRPR0007=exclude
trigger.rule.05.TRPR0008=exclude
trigger.rule.05.TRPR0014=exclude
trigger.rule.05.TRPR0016=exclude
trigger.rule.05.TRPR0017=exclude
trigger.rule.05.TRPR0021=exclude
trigger.rule.05.TRPR0023=exclude
trigger.rule.05.TRPR0024=exclude
trigger.rule.05.TRPS0002=exclude
trigger.rule.05.TRPS0003=exclude
trigger.rule.05.TRPS0004=exclude
trigger.rule.05.TRPS0008=exclude
trigger.rule.05.TRPS0010=exclude

trigger.rule.06=include
trigger.rule.06.TRPR0001=exclude
trigger.rule.06.TRPR0005=exclude
trigger.rule.06.TRPS0008=exclude
trigger.rule.06.TRPR0016=exclude

trigger.rule.07=include

trigger.rule.10=include
trigger.rule.10.TRPR0015=exclude

trigger.rule.11=include

trigger.rule.12=include
trigger.rule.12.TRPR0001=exclude
trigger.rule.12.TRPR0005=exclude
trigger.rule.12.TRPR0016=exclude
trigger.rule.12.TRPR0023=exclude
trigger.rule.12.TRPR0024=exclude
trigger.rule.12.TRPS0002=exclude
trigger.rule.12.TRPS0008=exclude

trigger.rule.13=include
trigger.rule.13.TRPR0006=exclude
trigger.rule.13.TRPR0015=exclude
trigger.rule.13.TRPR0016=exclude
trigger.rule.13.TRPR0017=exclude
trigger.rule.13.TRPR0023=exclude
trigger.rule.13.TRPR0024=exclude
trigger.rule.13.TRPS0008=exclude

trigger.rule.14=include
trigger.rule.14.TRPR0023=exclude
trigger.rule.14.TRPR0024=exclude

trigger.rule.15=include

trigger.rule.16=include
trigger.rule.16.TRPR0007=exclude
trigger.rule.16.TRPR0008=exclude

trigger.rule.17=include
trigger.rule.17.TRPS0003=exclude
trigger.rule.17.TRPS0008=exclude

trigger.rule.20=include
trigger.rule.20.TRPR0001=exclude
trigger.rule.20.TRPR0005=exclude
trigger.rule.20.TRPR0006=exclude
trigger.rule.20.TRPR0007=exclude
trigger.rule.20.TRPR0008=exclude
trigger.rule.20.TRPR0017=exclude
trigger.rule.20.TRPR0018=exclude
trigger.rule.20.TRPR0019=exclude
trigger.rule.20.TRPR0020=exclude
trigger.rule.20.TRPR0026=exclude
trigger.rule.20.TRPS0003=exclude

trigger.rule.21=include
trigger.rule.21.TRPR0005=exclude
trigger.rule.21.TRPR0007=exclude
trigger.rule.21.TRPR0014=exclude
trigger.rule.21.TRPR0015=exclude
trigger.rule.21.TRPR0016=exclude
trigger.rule.21.TRPR0017=exclude
trigger.rule.21.TRPR0018=exclude
trigger.rule.21.TRPR0019=exclude
trigger.rule.21.TRPR0021=exclude
trigger.rule.21.TRPR0022=exclude
trigger.rule.21.TRPR0023=exclude
trigger.rule.21.TRPR0024=exclude
trigger.rule.21.TRPR0025=exclude
trigger.rule.21.TRPR0026=exclude
trigger.rule.21.TRPS0002=exclude
trigger.rule.21.TRPS0003=exclude
trigger.rule.21.TRPS0004=exclude
trigger.rule.21.TRPS0010=exclude
trigger.rule.21.TRPS0011=exclude

trigger.rule.22=include
trigger.rule.22.TRPR0001=exclude
trigger.rule.22.TRPR0006=exclude
trigger.rule.22.TRPR0008=exclude
trigger.rule.22.TRPR0015=exclude
trigger.rule.22.TRPR0016=exclude
trigger.rule.22.TRPR0017=exclude
trigger.rule.22.TRPR0019=exclude
trigger.rule.22.TRPR0023=exclude
trigger.rule.22.TRPR0024=exclude
trigger.rule.22.TRPR0025=exclude
trigger.rule.22.TRPR0026=exclude
trigger.rule.22.TRPS0003=exclude
trigger.rule.22.TRPS0008=exclude

trigger.rule.23=include
trigger.rule.23.TRPR0001=exclude
trigger.rule.23.TRPR0005=exclude
trigger.rule.23.TRPR0006=exclude
trigger.rule.23.TRPR0008=exclude
trigger.rule.23.TRPR0015=exclude
trigger.rule.23.TRPR0016=exclude
trigger.rule.23.TRPR0017=exclude
trigger.rule.23.TRPR0019=exclude
trigger.rule.23.TRPR0023=exclude
trigger.rule.23.TRPR0024=exclude
trigger.rule.23.TRPR0025=exclude
trigger.rule.23.TRPR0026=exclude
trigger.rule.23.TRPS0002=exclude
trigger.rule.23.TRPS0003=exclude
trigger.rule.23.TRPS0008=exclude

trigger.rule.24=include

trigger.rule.30=include
trigger.rule.30.TRPR0001=exclude
trigger.rule.30.TRPR0005=exclude
trigger.rule.30.TRPR0006=exclude
trigger.rule.30.TRPR0016=exclude
trigger.rule.30.TRPR0017=exclude
trigger.rule.30.TRPR0019=exclude
trigger.rule.30.TRPR0026=exclude

trigger.rule.31=include
trigger.rule.31.TRPR0024=exclude
trigger.rule.31.TRPS0002=exclude

trigger.rule.32=include
trigger.rule.32.TRPR0004=exclude
trigger.rule.32.TRPR0005=exclude
trigger.rule.32.TRPR0006=exclude
trigger.rule.32.TRPR0007=exclude
trigger.rule.32.TRPR0008=exclude
trigger.rule.32.TRPR0014=exclude
trigger.rule.32.TRPR0015=exclude
trigger.rule.32.TRPR0016=exclude
trigger.rule.32.TRPR0017=exclude
trigger.rule.32.TRPR0018=exclude
trigger.rule.32.TRPR0019=exclude
trigger.rule.32.TRPR0020=exclude
trigger.rule.32.TRPR0023=exclude
trigger.rule.32.TRPR0024=exclude
trigger.rule.32.TRPR0025=exclude
trigger.rule.32.TRPS0002=exclude
trigger.rule.32.TRPS0003=exclude
trigger.rule.32.TRPS0004=exclude
trigger.rule.32.TRPS0008=exclude
trigger.rule.32.TRPS0010=exclude
trigger.rule.32.TRPS0011=exclude
trigger.rule.32.TRPS0013=exclude

trigger.rule.33=include
trigger.rule.33.TRPR0001=exclude
trigger.rule.33.TRPR0005=exclude
trigger.rule.33.TRPR0016=exclude
trigger.rule.33.TRPR0023=exclude
trigger.rule.33.TRPR0024=exclude

trigger.rule.34=include
trigger.rule.34.TRPR0005=exclude
trigger.rule.34.TRPR0015=exclude
trigger.rule.34.TRPS0003=exclude

trigger.rule.35=include
trigger.rule.35.TRPR0004=exclude
trigger.rule.35.TRPR0008=exclude
trigger.rule.35.TRPR0016=exclude
trigger.rule.35.TRPR0017=exclude
trigger.rule.35.TRPR0018=exclude
trigger.rule.35.TRPR0023=exclude
trigger.rule.35.TRPS0002=exclude
trigger.rule.35.TRPS0008=exclude
trigger.rule.35.TRPR0005=exclude

trigger.rule.36=include
trigger.rule.36.TRPR0001=exclude
trigger.rule.36.TRPR0005=exclude
trigger.rule.36.TRPR0014=exclude
trigger.rule.36.TRPR0015=exclude
trigger.rule.36.TRPR0018=exclude
trigger.rule.36.TRPR0019=exclude
trigger.rule.36.TRPR0022=exclude
trigger.rule.36.TRPR0026=exclude
trigger.rule.36.TRPS0002=exclude
trigger.rule.36.TRPS0003=exclude
trigger.rule.36.TRPS0004=exclude

trigger.rule.37=include
trigger.rule.37.TRPR0001=exclude
trigger.rule.37.TRPR0005=exclude
trigger.rule.37.TRPR0015=exclude
trigger.rule.37.TRPR0026=exclude

trigger.rule.40=include
trigger.rule.40.TRPR0004=exclude
trigger.rule.40.TRPR0005=exclude
trigger.rule.40.TRPR0008=exclude
trigger.rule.40.TRPR0016=exclude
trigger.rule.40.TRPR0017=exclude
trigger.rule.40.TRPR0018=exclude
trigger.rule.40.TRPR0023=exclude
trigger.rule.40.TRPR0024=exclude
trigger.rule.40.TRPS0002=exclude
trigger.rule.40.TRPS0008=exclude

trigger.rule.41=include
trigger.rule.41.TRPR0005=exclude
trigger.rule.41.TRPR0016=exclude
trigger.rule.41.TRPR0017=exclude
trigger.rule.41.TRPR0018=exclude
trigger.rule.41.TRPR0023=exclude
trigger.rule.41.TRPR0024=exclude
trigger.rule.41.TRPS0002=exclude
trigger.rule.41.TRPS0008=exclude

trigger.rule.42=include
trigger.rule.42.TRPR0005=exclude
trigger.rule.42.TRPR0021=exclude

trigger.rule.43=include
trigger.rule.43.TRPR0005=exclude
trigger.rule.43.TRPR0017=exclude
trigger.rule.43.TRPR0023=exclude
trigger.rule.43.TRPR0024=exclude
trigger.rule.43.TRPR0025=exclude
trigger.rule.43.TRPS0008=exclude

trigger.rule.44=include
trigger.rule.44.TRPR0005=exclude
trigger.rule.44.TRPR0006=exclude
trigger.rule.44.TRPR0014=exclude
trigger.rule.44.TRPR0016=exclude
trigger.rule.44.TRPR0023=exclude
trigger.rule.44.TRPR0024=exclude
trigger.rule.44.TRPR0025=exclude
trigger.rule.44.TRPS0002=exclude
trigger.rule.44.TRPS0008=exclude

trigger.rule.45=include
trigger.rule.45.TRPR0003=exclude
trigger.rule.45.TRPR0005=exclude
trigger.rule.45.TRPR0006=exclude
trigger.rule.45.TRPR0007=exclude
trigger.rule.45.TRPR0008=exclude
trigger.rule.45.TRPR0014=exclude
trigger.rule.45.TRPR0015=exclude
trigger.rule.45.TRPR0016=exclude
trigger.rule.45.TRPR0017=exclude
trigger.rule.45.TRPR0018=exclude
trigger.rule.45.TRPR0019=exclude
trigger.rule.45.TRPR0020=exclude
trigger.rule.45.TRPR0021=exclude
trigger.rule.45.TRPR0022=exclude
trigger.rule.45.TRPR0023=exclude
trigger.rule.45.TRPR0024=exclude
trigger.rule.45.TRPR0025=exclude
trigger.rule.45.TRPS0002=exclude
trigger.rule.45.TRPS0003=exclude
trigger.rule.45.TRPS0004=exclude
trigger.rule.45.TRPS0008=exclude
trigger.rule.45.TRPS0010=exclude
trigger.rule.45.TRPS0011=exclude

trigger.rule.46=include
trigger.rule.46.TRPR0001=exclude
trigger.rule.46.TRPR0007=exclude
trigger.rule.46.TRPR0008=exclude
trigger.rule.46.TRPR0016=exclude
trigger.rule.46.TRPR0023=exclude
trigger.rule.46.TRPR0024=exclude

trigger.rule.47=include
trigger.rule.47.TRPR0005=exclude
trigger.rule.47.TRPR0006=exclude
trigger.rule.47.TRPR0008=exclude
trigger.rule.47.TRPR0016=exclude
trigger.rule.47.TRPR0017=exclude
trigger.rule.47.TRPR0018=exclude
trigger.rule.47.TRPR0019=exclude
trigger.rule.47.TRPR0020=exclude
trigger.rule.47.TRPR0023=exclude
trigger.rule.47.TRPR0024=exclude
trigger.rule.47.TRPS0002=exclude
trigger.rule.47.TRPS0003=exclude

trigger.rule.50=include
trigger.rule.50.TRPR0001=exclude
trigger.rule.50.TRPR0005=exclude
trigger.rule.50.TRPR0006=exclude
trigger.rule.50.TRPR0008=exclude
trigger.rule.50.TRPR0014=exclude
trigger.rule.50.TRPR0016=exclude
trigger.rule.50.TRPR0017=exclude
trigger.rule.50.TRPR0018=exclude
trigger.rule.50.TRPR0022=exclude
trigger.rule.50.TRPR0023=exclude
trigger.rule.50.TRPR0024=exclude
trigger.rule.50.TRPS0002=exclude
trigger.rule.50.TRPS0008=exclude
trigger.rule.50.TRPS0010=exclude

trigger.rule.52=include
trigger.rule.52.TRPR0001=exclude
trigger.rule.52.TRPR0016=exclude
trigger.rule.52.TRPR0017=exclude
trigger.rule.52.TRPR0019=exclude
trigger.rule.52.TRPR0023=exclude
trigger.rule.52.TRPR0024=exclude
trigger.rule.52.TRPS0008=exclude

trigger.rule.53=include
trigger.rule.53.TRPR0001=exclude
trigger.rule.53.TRPR0005=exclude
trigger.rule.53.TRPR0006=exclude
trigger.rule.53.TRPR0008=exclude
trigger.rule.53.TRPR0016=exclude
trigger.rule.53.TRPR0017=exclude
trigger.rule.53.TRPR0019=exclude

trigger.rule.54=include
trigger.rule.54.TRPR0001=exclude
trigger.rule.54.TRPR0005=exclude
trigger.rule.54.TRPR0007=exclude
trigger.rule.54.TRPR0026=exclude
trigger.rule.54.TRPS0003=exclude
trigger.rule.54.TRPS0010=exclude
trigger.rule.54.TRPS0011=exclude

trigger.rule.55=include
trigger.rule.55.TRPR0004=exclude
trigger.rule.55.TRPR0005=exclude
trigger.rule.55.TRPR0006=exclude
trigger.rule.55.TRPR0008=exclude
trigger.rule.55.TRPR0015=exclude
trigger.rule.55.TRPR0016=exclude
trigger.rule.55.TRPR0018=exclude
trigger.rule.55.TRPS0003=exclude
trigger.rule.55.TRPS0008=exclude

trigger.rule.60=include

trigger.rule.61=include
trigger.rule.61.TRPR0001=exclude
trigger.rule.61.TRPR0006=exclude
trigger.rule.61.TRPR0015=exclude
trigger.rule.61.TRPR0016=exclude
trigger.rule.61.TRPR0017=exclude
trigger.rule.61.TRPR0023=exclude
trigger.rule.61.TRPS0002=exclude

trigger.rule.62=include
trigger.rule.62.TRPR0001=exclude
trigger.rule.62.TRPR0006=exclude
trigger.rule.62.TRPR0007=exclude
trigger.rule.62.TRPR0008=exclude
trigger.rule.62.TRPR0014=exclude
trigger.rule.62.TRPR0015=exclude
trigger.rule.62.TRPR0016=exclude
trigger.rule.62.TRPR0017=exclude
trigger.rule.62.TRPR0018=exclude
trigger.rule.62.TRPR0019=exclude
trigger.rule.62.TRPR0021=exclude
trigger.rule.62.TRPR0023=exclude
trigger.rule.62.TRPR0024=exclude
trigger.rule.62.TRPR0025=exclude
trigger.rule.62.TRPS0003=exclude
trigger.rule.62.TRPS0004=exclude
trigger.rule.62.TRPS0008=exclude
trigger.rule.62.TRPS0010=exclude

trigger.rule.63=include
trigger.rule.63.TRPR0005=exclude
trigger.rule.63.TRPR0008=exclude
trigger.rule.63.TRPR0017=exclude
trigger.rule.63.TRPR0019=exclude
trigger.rule.63.TRPR0023=exclude
trigger.rule.63.TRPR0024=exclude

trigger.rule.73=include

trigger.rule.88=include
trigger.rule.88.TRPR0001=exclude
trigger.rule.88.TRPR0003=exclude
trigger.rule.88.TRPR0004=exclude
trigger.rule.88.TRPR0005=exclude
trigger.rule.88.TRPR0006=exclude
trigger.rule.88.TRPR0007=exclude
trigger.rule.88.TRPR0008=exclude
trigger.rule.88.TRPR0014=exclude
trigger.rule.88.TRPR0015=exclude
trigger.rule.88.TRPR0016=exclude
trigger.rule.88.TRPR0017=exclude
trigger.rule.88.TRPR0018=exclude
trigger.rule.88.TRPR0020=exclude
trigger.rule.88.TRPR0021=exclude
trigger.rule.88.TRPR0022=exclude
trigger.rule.88.TRPR0023=exclude
trigger.rule.88.TRPR0024=exclude
trigger.rule.88.TRPR0025=exclude
trigger.rule.88.TRPR0026=exclude
trigger.rule.88.TRPS0002=exclude
trigger.rule.88.TRPS0003=exclude
trigger.rule.88.TRPS0004=exclude
trigger.rule.88.TRPS0008=exclude
trigger.rule.88.TRPS0010=exclude
trigger.rule.88.TRPS0011=exclude

trigger.rule.89=include

trigger.rule.91=include
trigger.rule.91.TRPR0001=exclude
trigger.rule.91.TRPR0003=exclude
trigger.rule.91.TRPR0004=exclude
trigger.rule.91.TRPR0005=exclude
trigger.rule.91.TRPR0006=exclude
trigger.rule.91.TRPR0007=exclude
trigger.rule.91.TRPR0008=exclude
trigger.rule.91.TRPR0014=exclude
trigger.rule.91.TRPR0015=exclude
trigger.rule.91.TRPR0016=exclude
trigger.rule.91.TRPR0017=exclude
trigger.rule.91.TRPR0018=exclude
trigger.rule.91.TRPR0020=exclude
trigger.rule.91.TRPR0021=exclude
trigger.rule.91.TRPR0022=exclude
trigger.rule.91.TRPR0023=exclude
trigger.rule.91.TRPR0024=exclude
trigger.rule.91.TRPR0025=exclude
trigger.rule.91.TRPR0026=exclude
trigger.rule.91.TRPS0002=exclude
trigger.rule.91.TRPS0003=exclude
trigger.rule.91.TRPS0004=exclude
trigger.rule.91.TRPS0008=exclude
trigger.rule.91.TRPS0010=exclude
trigger.rule.91.TRPS0011=exclude

trigger.rule.93=include

trigger.rule.B01DU=include
trigger.rule.B01DU.TRPR0005=exclude
trigger.rule.B01DU.TRPR0006=exclude
trigger.rule.B01DU.TRPR0014=exclude
trigger.rule.B01DU.TRPR0021=exclude
trigger.rule.B01DU.TRPR0022=exclude
trigger.rule.B01DU.TRPR0023=exclude
trigger.rule.B01DU.TRPR0024=exclude
trigger.rule.B01DU.TRPR0025=exclude